PDA

View Full Version : Resin 4.0.2 can not work with fckeditor2.6.5


lcsendmail
01-03-2010, 07:42 AM
Resi 4.0.2 cann't rend fckeditor 2.6.5, ie/firefox reports a javascript error. while Resin 4.0.1 works well.